[Unit]
Description=Update Lorry Controller status html
After={{ lorry_config_container_prefix }}-lorry-webapp.service

[Service]
Type=oneshot
ExecStart=/usr/bin/curl -sS http://localhost:12765/1.0/status

[Install]
WantedBy=multi-user.target
